/* Set all parents to full height */
html, body, 
.container,
.cbp-fbscroller,
.cbp-fbscroller section { 
height: 100%; 	
}



/* The nav is fixed on the right side  and we center it by translating it 50% 
(we don't know it's height so we can't use the negative margin trick) */
.cbp-fbscroller > nav {
	position: fixed;
	z-index: 100!important;
	right: 20px;
	top: 50%;
	width: 26px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.cbp-fbscroller > nav a {
	display: block;
	position: relative;
	z-index: 100!important;
	color: transparent;
	width: 14px;
	height: 14px;
	outline: none;
	margin: 25px 0;
	border-radius: 50%;
	/*border: 1px solid #fff;*/
    background-color: #fff;
}

.no-touch .cbp-fbscroller > nav a:hover {
	background: rgba(255, 255, 255, 0.5);
}

.cbp-fbscroller > nav a.cbp-fbcurrent {
	background: #E6E6E6;
}

/* background-attachment does the trick */
.cbp-fbscroller section {
	position: relative;
	/*background-position: top center;*/
	background-position: center auto;
	background-repeat: no-repeat;
	background-size: cover;
	background-size: 100%;


}

.no-touch .cbp-fbscroller section {
	background-attachment: fixed;
}

#fbsection1 {
	background-image: url(../img/bg-1-c.svg);
	background-color: #db0f0f;	
}

#fbsection2 {
	background-image: url(../img/bg-1-d.png);
	background-color:#eeeeee;
}

#fbsection3 {
	background-image: url(../img/bg-1-e.svg);
	background-color:#8f9194;
}



#fbsection4 {
	/*background-image: url(../img/bg-1-c.svg);*/
	background-color:#333;
	
}

#fbsection5 {
	background-color: #e0ded1;	

}

#fbsection6 {

	background-color:#dcdccf;	
}

#fbsection7 {

	background-color:#e1dcd6;	
}

#fbsection8 {

	background-color:#ded8d2;	
}

#fbsection9 {
	background-color:#333333;	
}



/*Mobile Image*/

#fbsection1-m {
	background-image: url(../slider/bg-m-1.png);
	background-color: #db0f0f;	

}

#fbsection2-m {
	background-image: url(../slider/bg-m-2.png);
	background-color:#eeeeee;

}

#fbsection3-m {
	background-image: url(../slider/bg-m-3.png);
	background-color:#8f9194;

}

#fbsection4-m {
	background-color:#333;
	
}



/*Media Queries*/

@media screen and (max-width: 2560px) {


#fbsection5 {
height: 1600px;
}

#fbsection6 {
height: 1600px;
}

#fbsection7 {
height: 1600px;
}

#fbsection8 {
height: 1600px;
}

	
	}
	
	
@media screen and (max-width: 1600px) {


#fbsection1 {
height: 2560px;
}

#fbsection2 {
height: 2560px;
}

#fbsection3 {
height: 2560px;
}

#fbsection5 {
height: 2560px;
}

#fbsection6 {
height: 2560px;
}

#fbsection7 {
height: 2560px;
}

#fbsection8 {
height: 2560px;
}
	
	}	


@media screen and (max-width: 1280px) {}


@media screen and (max-width: 980px) {
	
/* background-attachment does the trick */
.cbp-fbscroller section {
	position: relative;
	/*background-position: top center;*/
	background-position: top center;
	background-repeat: no-repeat;
	background-size: auto;
	background-size: 160%;

}

#fbsection1 {
height: 1280px;
}

#fbsection2 {
height: 1280px;
}

#fbsection3 {
height: 1280px;
}

#fbsection5 {
height: 1280px;
}

#fbsection6 {
height: 1280px;
}

#fbsection7 {
height: 1280px;
}

#fbsection8 {
height: 1280px;
}

	
	}
	
@media screen and (max-width: 360px) {
	

#fbsection1 {
height: 600px;
}

#fbsection2 {
height: 600px;
}

#fbsection3 {
height: 600px;
}




	
	}	